Subject: Asking help on LAD problem

From: [email-masked]
Date: Fri, 1 Jul 94 00:04:39 CDT

Dear friends:

	We have some problems related to LAD I-485 application. If someone had
same experients, please give us an reply! We need your help. Any suggestions
will be highly appreciated!

	I am a LAD in Tennessee. I came the united state on Oct. 1990 with a 
F-2 visa. I have filed an application form I-485 with all the relevant 
materials for PR at Sept. 1993.  Seven month after I filed those materials, 
in April this year I received the first letter from INS office that asked me 
to submit all the transcripts for every semesters my husband had enrolled in 
the Univ. We sent all the requied materials to INS office next week after we 
received the letter.

	 Today I received second letter from INS office which is titled as
"NOTICE OF INTENT TO DENY". The letter said,"The graduate school at your Univ.
considers a student to be taking a full course of study if the student is 
enrolled for a minimum of nine semester hours each semester. The transcripts 
you submitted reflect that your spouse was enrolled for only six semester 
hours during the spring of 1992. Therefore according to the evidence submitted
, it appears that your spouse violated his F-1 nonimmigrant status by not
attending school on a full-time basis and as a result, it appears that you 
also failed to maitain your nonimmigrant status since your status was 
dependent upon your husband's status."  Then it notices that "In the event that
you have evidence or an explanation to establish that you did maintain your 
status during the period mentioned previously, please submit all of the 
relevant material to this office with in THIRTY days of the date of this 
letter." 

	We don't know what kind of explanation will be accepted by INS office.
If someone have any ideals or experients about that, please drop us a 
information. Advenced appreciation to any suggestions from you!